Debian Bug report logs - #329997
ITP: link-monitor-applet -- A round-trip time monitor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: bluefuture@email.it

Date: Sun, 25 Sep 2005 03:48:01 UTC

Owned by: Adriaan Peeters <apeeters@lashout.net>

Severity: wishlist

Tags: patch

Fixed in version link-monitor-applet/1.3-2

Done: Adriaan Peeters <apeeters@lashout.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#329997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to bluefuture@email.it:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bluefuture <bluefuture@email.it>
To: submit@bugs.debian.org
Subject: RFP: link-monitor-applet -- Link Monitor Applet. A round-trip time monitor.
Date: Sun, 25 Sep 2005 07:33:33 +0200
Package: wnpp
Severity: wishlist


* Package name    : link-monitor-applet
  Version         : 1.3
  Upstream Author : Jean-Yves Lefort <jylefort@brutele.be>
* URL             : http://www.nongnu.org/link-monitor/
* License         : revised BSD (it is pasted in the body of this report)
  Description     : Link Monitor Applet is a GNOME Panel Applet displaying the round-trip time to one or more hosts in a bar graph.

Link Monitor Applet is a GNOME Panel Applet displaying the round-trip time to one or more hosts in a bar graph, featuring: 

      * full ICMP and ICMPv6 support
      * configurable scale and delays
      * HIG 2.0 compliance

There is already an unofficial debian package available: http://savannah.nongnu.org/download/link-monitor/link-monitor-applet_1.3-1_i386.deb

Revised BSD:
---------------------------------------------------------------------
Copyright (C) 2004, 2005 Jean-Yves Lefort
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions
are met:
1. Redistributions of source code must retain the above copyright
   notice, this list of conditions and the following disclaimer.
2. Redistributions in binary form must reproduce the above copyright
   notice, this list of conditions and the following disclaimer in the
   documentation and/or other materials provided with the distribution.
3. Neither the name of Jean-Yves Lefort nor the names of its contributors
   may be used to endorse or promote products derived from this software
   without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND
CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES,
INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS
BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED
TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
POSSIBILITY OF SUCH DAMAGE.




Changed Bug title. Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Adriaan Peeters <apeeters@lashout.net>. Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#329997; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adriaan Peeters <apeeters@lashout.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 329997@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: control@bugs.debian.org
Cc: 353399@bugs.debian.org, 329997@bugs.debian.org, 333680@bugs.debian.org
Subject: patch available
Date: Fri, 24 Feb 2006 15:38:45 +0100
tags 353399 + patch waits-for-sponsor
tags 329997 + patch waits-for-sponsor
tags 333680 + patch waits-for-sponsor
thanks

Packages are available from http://dev.lashout.net/debian/
I am waiting for a sponsor to upload them to the archive.




Tags added: patch Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Adriaan Peeters <apeeters@lashout.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to bluefuture@email.it:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 329997-close@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: 329997-close@bugs.debian.org
Subject: Bug#329997: fixed in link-monitor-applet 1.3-2
Date: Fri, 17 Mar 2006 05:12:46 -0800
Source: link-monitor-applet
Source-Version: 1.3-2

We believe that the bug you reported is fixed in the latest version of
link-monitor-applet, which is due to be installed in the Debian FTP archive:

link-monitor-applet_1.3-2.diff.gz
  to pool/main/l/link-monitor-applet/link-monitor-applet_1.3-2.diff.gz
link-monitor-applet_1.3-2.dsc
  to pool/main/l/link-monitor-applet/link-monitor-applet_1.3-2.dsc
link-monitor-applet_1.3-2_i386.deb
  to pool/main/l/link-monitor-applet/link-monitor-applet_1.3-2_i386.deb
link-monitor-applet_1.3.orig.tar.gz
  to pool/main/l/link-monitor-applet/link-monitor-applet_1.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 329997@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adriaan Peeters <apeeters@lashout.net> (supplier of updated link-monitor-applet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  2 Mar 2006 14:24:03 +0100
Source: link-monitor-applet
Binary: link-monitor-applet
Architecture: source i386
Version: 1.3-2
Distribution: unstable
Urgency: low
Maintainer: Adriaan Peeters <apeeters@lashout.net>
Changed-By: Adriaan Peeters <apeeters@lashout.net>
Description: 
 link-monitor-applet - GNOME Panel Applet with bar graph of round-trip times to hosts
Closes: 329997
Changes: 
 link-monitor-applet (1.3-2) unstable; urgency=low
 .
   * Removed manpage
   * Updated copyright
     - Include documentation license
     - Include secondary upstream author's copyright notice and license
     - Specified files for which latter license applies
   * Trimmed short description line really down to < 80 characters
   * Added details to previous changelog
 .
 link-monitor-applet (1.3-1) unstable; urgency=low
 .
   * Initial release Closes: #329997
   * Added patch for Makefile to fix $(DESTDIR) problems
   * Added patch to avoid scrollkeeper-update execution at build time
   * Added Depends: gnome-panel
   * Added Build-Depends: libglade2-dev, libglib2.0-dev, libgtk2.0-dev, gob2,
     gconf2, pkg-config
   * Removed README from binary package
   * Added lintian overrides
   * Cleaned up debian/rules, added dh_scrollkeeper
   * Changed section to gnome, trimmed short description
Files: 
 42e98920545b58be890e0395f6a4e490 781 gnome optional link-monitor-applet_1.3-2.dsc
 2ffa5473258069a276aa9ad60996f564 198619 gnome optional link-monitor-applet_1.3.orig.tar.gz
 8de61c80fe89bfc4deadbc6b14269b5e 26405 gnome optional link-monitor-applet_1.3-2.diff.gz
 209fcdd10973674d752283915fe543c9 52802 gnome optional link-monitor-applet_1.3-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEBwQd4VUX8isJIMARAtgrAJ45B0fR8DxWB0ktjAIhrAOZpB67FgCeODey
11RqclgpQB8juPfVdSFvhmI=
=gZqa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:07:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:44:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.